<p><a name="linkT4"></a></p>
<h3>Modelling Growth, Selectivity, Retention and Fecundity</h3>
<p>Growth is modelled using a size-transition matrix that accounts for both the probability of molting and molt increment given that molting occurs:</p>
<p style="text-align:center;"><img src="EqnT18.gif" style="background-image:red" height=45/></p>
where <em>P<sub>j</sub></em> is the probability of animal in size class <em>i</em> molting,
<img src="EqnT22.gif" height=20/> is the mid-point is size-class <em>i</em>, and 
<img src="EqnT20.gif" height=20/> is the probability of an animal in size-class <em>j</em> growing into size-class <em>i</em> given it molts.
The values for the <em>P<sub>j</sub></em> are computed from the logistic function:
<p style="text-align:center;"><img src="EqnT19.gif" style="background-image:red" height=25/></p>
<p>where <em>p<sub>1</sub></em> and <em>p<sub>2</sub></em> are the parameters of the logistic function, and <img src="EqnT20.gif" height=20/> is given by:
<p style="text-align:center;"><img src="EqnT21.gif" style="background-image:red" height=50/></p>
<p> where <img src="EqnT23.gif" height=20/>,  <em>p<sub>g</sub></em> and <em>g<sub>2</sub></em> are the parameters of the mean growth function, &sigma; determines the variance in growth. </p>
<p></p>
<p>The relationships between selectivity and size, retention and size, and fecundity and size are all governed by logistic functions. </p>
<p>The relationship between size and weight is a power function:</p> 
<p style="text-align:center;"><img src="EqnT24.gif" style="background-image:red" height=25/></p>







