<p> This section provides the <strong>technical description</strong> of the model 
underlying each analysis and how the calculations are conducted.
It includes four sections:</p>
<ul>
<li> The basic population dynamics equations</li>
<li> Calculating equilibrium size-structures</li>
<li> Projecting forward</li>
<li> Modelling growth, selectivity, retention, and fecundity</li>
</ul>
<p> Note that the model is simplified compared to both models used for some of the more complex <a href="https://en.wikipedia.org/wiki/Stock_assessment">stock assessments</a>
by, for example, ignoring differences among genders and species that exhibit a terminal molt. </p>
<p><a name="linkT1"></a></p>
