<h3> </a>Creating yield functions</h3> 
<p>The yield functions section (see the  <strong>Technical Description section</strong> for details) show various long-term relationships:</p>
<ul>
<li>Yield-per-recruit and fishing mortality</li>
<li>Yield and fishing mortality</li>
<li>Spawning biomass-per-recruit and fishing mortality</li>
<li>Spawning biomass and fishing mortality</li>
<li>Yield and spawning biomass</li>
<li>Recruitment and spawning biomass</li>
</ul>
<p>The difference between the yield-per-recruit and yield plots and the 
spawning biomass-per-recruit and spawning biomass plots is that the latter account for the effects of fishing on the expected number of recruits.</p>
<p>The plots depend on two parameters that are specified on this section:</p>
<ul>
<li><strong>Maximum Fishing Mortality</strong>: this input determines the range of fishing mortality rates to include on the x-axes of the plots</li>
<li><strong>Steepness</strong>: this input determines how recruitment changes as a function of reductions in spawning biomass - a steepness of 1
implies that recruitment is independent of spawning biomass while a steepness of 0.2 implies that there is no compensation.</li>
</ul>
<p>The plots also depend on assumptions related to growth and selectivity, which are specified on the <strong>Growth and M</strong> and <strong>Fishing</strong> sections. </p>


