<p><a name="linkT3"></a></p>
<h3>Projections</h3>
<p> The projections involve projecting a size-structured model forward where:</p>
<ul>
<li> The spawning biomass of the population is at a pre-specified fraction, &gamma;, of its unfished size at the start of the projection period.</li>
<p style="text-align:center;"><img src="EqnT12.gif" style="background-image:red" height=20/></p>
<li> Annual fishing mortality is set using a control rule where the inputs to the control rule are subject to error:</li>
<p style="text-align:center;"><img src="EqnT13.gif" style="background-image:red" height=100/></p>
<p>where &alpha;<sub>low</sub> and &alpha;<sub>high</sub> are respectively the thresholds in the control rule, 
and <img src="EqnT15.gif" height=20/> where <img src="EqnT16.gif" height=20/> is the extent of error when estimating biomass. </p>
<li> Future recruitment is stochastic with a mean given by the stock-recruitment relationship:</li>
<p style="text-align:center;"><img src="EqnT14.gif" style="background-image:red" height=60/></p>
<p> where <img src="EqnT17.gif" height=20/> is the extent of variation in recruitment. </p>
</ul>
